@font-face {
	font-family: Roboto;
	src: url('font/roboto-regular-webfont.eot');
	src: local("Roboto"), url('font/roboto-regular-webfont.eot?#iefix')
		format('embedded-opentype'), url('font/roboto-regular-webfont.woff')
		format('woff'), url('font/roboto-regular-webfont.ttf')
		format('truetype');
}

@font-face {
	font-family: Roboto Light;
	src: url('font/roboto-light-webfont.eot');
	src: local("Roboto Light"), url('font/roboto-light-webfont.eot?#iefix')
		format('embedded-opentype'), url('font/roboto-light-webfont.woff')
		format('woff'), url('font/roboto-light-webfont.ttf')
		format('truetype');
}

@font-face {
	font-family: Roboto Thin;
	src: url('font/roboto-thin-webfont.eot');
	src: local("Roboto Thin"), url('font/roboto-thin-webfont.eot?#iefix')
		format('embedded-opentype'), url('font/roboto-thin-webfont.woff')
		format('woff'), url('font/roboto-thin-webfont.ttf') format('truetype')
		;
}

@font-face {
	font-family: Roboto Bold;
	src: url('font/roboto-bold-webfont.eot');
	src: local("Roboto Bold"), url('font/roboto-bold-webfont.eot?#iefix')
		format('embedded-opentype'), url('font/roboto-bold-webfont.woff')
		format('woff'), url('font/roboto-bold-webfont.ttf') format('truetype')
		;
}

@font-face {
	font-family: Roboto Medium;
	src: url('font/roboto-medium-webfont.eot');
	src: local("Roboto Medium"),
		url('font/roboto-medium-webfont.eot?#iefix')
		format('embedded-opentype'), url('font/roboto-medium-webfont.woff')
		format('woff'), url('font/roboto-medium-webfont.ttf')
		format('truetype');
}
@font-face {
	font-family: Rouble;
	src: url('font/rouble-webfont.eot');
	src: local("Rouble"),
		url('font/rouble-webfont.eot?#iefix')
		format('embedded-opentype'), url('font/rouble-webfont.woff')
		format('woff'), url('font/rouble-webfont.ttf')
		format('truetype');
}
@font-face {
    font-family: 'pt_sansitalic';
    src: url('font/ptsansitalic-webfont.eot');
    src: url('font/ptsansitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/ptsansitalic-webfont.woff2') format('woff2'),
    url('font/ptsansitalic-webfont.woff') format('woff'),
    url('font/ptsansitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansregular';
    src: url('font/ptsansregular-webfont.eot');
    src: url('font/ptsansregular-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/ptsansregular-webfont.woff2') format('woff2'),
    url('font/ptsansregular-webfont.woff') format('woff'),
    url('font/ptsansregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
* {
	margin: 0;
	padding: 0;
	outline: none;
	font: 16px/22px Roboto Light, arial, tahoma, geneva, sans-serif;
	color: #3c3e3e;
}

button:focus,input:focus {
	outline: none;
}

html {
	height: 100%;
	width: 100%;
	min-width: 990px;
}
* html body {height: 100%;}
body {
	height: auto !important;
	height: 100%;
	min-height: 100%;
	width: 100%;
	font: 16px/22px Roboto Light, arial, tahoma, geneva, sans-serif;
	color: #3c3e3e;
	margin: 0px;
	padding: 0px;
	background: #ffffff;
	position: relative;
}
/* общие стили ------------------------------------------*/
.k15-table {display: table}
.k15-tr {display: table-row}
.k15-td {display: table-cell}
.clear {
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
	float: none;
}
.p-r {position: relative}
a {
	color: #3c3e3e;
}

a:hover {
	text-decoration: none
}

a img {
	border: none;
}

h1 {
	text-align: center;
	color: #189DBC;
	font: 38px/40px Myriad Pro,Roboto;
	text-transform: uppercase;
	transform: scale(1, 1.3);
	padding: 25px 0px 20px 0px;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	color: #262829;
	text-transform: uppercase;
	margin: 16px 0 16px 0;
}
h3 {
	font-size: 18px;
	font-weight: normal;
	color: #48bcd9;
	text-transform: uppercase;
	margin: 16px 0 16px 0;
	text-align: center;
}
main p {padding: 5px 0px;}
.blue {color: #44bcd9}
.mt-60 {margin-top: 60px;}
header {
	width: 100%;
	background: #f8f7f8;
	padding: 20px 0;
	margin: 0 0 0 0;
	text-align: center;
	box-shadow: 3px 3px 3px #ccc;
	position: relative;
	z-index: 20;
}
#k15-logo{
	min-width: 248px;
	height: 87px;
	background: url('../img/logo.png') no-repeat left top;
	text-indent: -9999px;
	white-space: nowrap;
}
div.k15-content {
	min-width: 970px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}
.k15-menu-search {
	width: 100%;
	text-align: center;
}
.k15-menu-search-in {
	display:list-item;
	width: 15%;
	text-align:center;
}
.k15-menu-search > div {
	display: block;
	text-align:center;
}
.k15-menu-search nav a{
	font: 13px Roboto;
	color: #4e5568;
	margin-left: 18px;
	text-decoration: none;
}
.k15-menu-search nav a.first {
	margin-left: 0px;
}
.k15-menu-search nav a.current, .k15-menu-search nav a:hover {
	color: #31b7d6;
}
.k15-menu-search nav a:hover {
	border-bottom: 1px dashed #31b7d6;
}
.k15-menu-search input.k15-search {
	width: 25%;
	margin-left: 59px;
    margin-top: 18px;
	border: 1px solid #cecece;
	border-radius: 3px;
	background: #ffffff;
	padding-left: 22px;
	font: 14px Roboto Light;
	color: #a1a1a1;
	height: 30px;
	box-sizing: border-box;
	position: absolute;
}
.k15-menu-search input.k15-search::placeholder {
	color: #a1a1a1;
}
.k15-menu-search button {
	background: none;
	border: none;
	font-size: 12px;
	color: #31b7d6;
	position: absolute;
	right: 15px;
	top: 2px;
	cursor: pointer;
}
.k15-menu-search button span {color: #31b7d6;}
.k15-menu-search .p-r {
	margin-top: 30px;
}
.k15-registration {
	min-width: 332px;
}
.k15-registration > a {
	display: inline-block;
	width: 322px;
	height: 48px;
	background: #31b7d6;
	border-bottom: 4px solid #3f9fb5;
	border-radius: 3px;
	font: 15px Roboto;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	line-height: 48px;
}
.k15-registration > a.user_auth {

	display: inline;
	height: 48px;
	line-height: 48px;
	padding: 7px;
}
.k15-registration > a.my_page_btn{
	color: #31b7d6;
	background: #E7E8E8;
	border-bottom: 4px solid #B7CACF;
}
.k15-registration > a.my_page_btn:hover {
	background: #D9DADA;
}

.k15-registration > a:hover {
	background: #2faac6;
}
.k15-registration > a.user_auth:active {
	border-bottom: 0px;
	margin-top: 4px;
}
.k15-registration > a:active {
	border-bottom: 0px;
	margin-top: 4px;
}
.k15-registration > a span {
	font: 14px Roboto;
	color: #ffffff;
	text-transform: uppercase;
	transform:scale(1,2); /* W3C */
    -webkit-transform:scale(1,2); /* Safari and Chrome */
    -moz-transform:scale(1,2); /* Firefox */
    -ms-transform:scale(1,2); /* IE 9 */
    -o-transform:scale(1,2); /* Opera */
    display: inline-block;
}
.k15-registration nav {
	margin: 0 0 20px 0;
	position: relative;
}
.k15-registration nav a {
	display: inline-block;
	font: 12px Roboto;
	color: #31b7d6;
	text-decoration: none;
	border-bottom: 1px dashed #31b7d6;
	margin: 0 20px 0 20px;
	position: relative;
}
.k15-registration nav a:hover {border-bottom: none;}
.k15-registration nav a span.fa-lg {
	position: absolute;
	left: -20px;
	top: 3px;
	font-size: 1.5em;
    color: #31b7d6;
}
.k15-registration nav a span.fa-question {
	left: -16px;
}
.k15-registration nav .ko-lang-submenu{
	background: #35a1ba;
	border-radius: 14px;
}
.k15-registration nav .ko-lang-menu{position: absolute; right: 0px;top: 0px;z-index: 10;}
.k15-registration nav .ko-lang-menu a,
.k15-registration nav .ko-lang-menu .ko-lang-submenu-links a,
.k15-registration nav .ko-lang-menu span {
	display: block;
	width: 26px;
	height: 26px;
	color: #f8f7f8;
	font: 12px Roboto Medium;
	white-space:nowrap;
	text-transform: none;
	text-shadow: none;
	text-align: center;
	line-height: 26px;
}
.k15-registration nav .ko-lang-menu a.top{border-radius: 14px 14px 0 0;}
.k15-registration nav .ko-lang-menu a.bottom{border-radius: 0 0 14px 14px;}
.k15-registration nav .ko-lang-menu a:hover{background: #31b7d6;}
.k15-registration nav .ko-closed.ko-lang-menu a.top{border-radius: 14px 14px 14px 14px;background: #31b7d6}
.k15-registration nav .ko-closed.ko-lang-menu a.top:hover{border-radius: 14px 14px 14px 14px;background: #35a1ba}
.k15-registration nav .ko-lang-menu a {
	text-decoration: none;
	border-bottom: none;
	margin: 0 0 0 0;
}
div.ko-lang-menu.ko-closed div.ko-lang-submenu-links {display: none;}
/*----------------SLIDER----------------*/
#slides, #slides-testimonials {position: relative;height: 550px;}
#slides .k15-slide{
	height: 573px;
	background: url('../img/slide/portal.png') no-repeat center top;
	position: relative;
}
#slides #slide-study{
	background: url('../img/slide/study.png') no-repeat center top;
}
#slides #slide-document{
	background: url('../img/slide/document.png') no-repeat center top;
}
#slides #slide-social{
	background: url('../img/slide/social.png') no-repeat center top;
}
#slides .k15-content, #slides-testimonials .k15-content {position: relative;}
#slides .k15-white-block{
	position: absolute;
	left: 30px;
	top: 115px;
	width: 400px;
	min-height: 276px;
	background: rgba(255,255,255,0.6);
	color: #313333;
	font: 24px Roboto Medium;
	padding: 24px 60px 10px 60px;
	text-align: center;
}
#slides .k15-white-block p {
	color: #313333;
	font: 24px Roboto Medium;
}
#slides #slide-social .k15-white-block,
#slides #slide-document .k15-white-block{
	width: 480px;
}
#slides .k15-white-block h2 {
	color: #189dbc;
	font: 38px Myriad Pro, Roboto;
	text-transform: uppercase;
	transform: scale(1, 1.3);
	line-height: 40px;
	padding-bottom: 15px;
}
#slides .k15-white-block a {
	display: inline-block;
	color: #ffffff;
	font: 18px Roboto;
	line-height: 40px;
	padding: 0 22px;
	background: #e15241;
	text-decoration: none;
	margin-top: 25px;
	margin-bottom: 15px;
}
#slides .k15-white-block a:hover {
	background: #ca4b3c;
}
#slides a.slidesjs-previous,
#slides a.slidesjs-next,
#slides-testimonials a.slidesjs-previous,
#slides-testimonials a.slidesjs-next {
	position: absolute;
	top: 200px;
	background: rgba(115,118,124, 0.6);
	z-index: 10;
	display: inline-block;
	width: 73px;
	height: 112px;
	border-radius: 0 4px 4px 0;
	font-size: 80px;
	color: #ffffff;
	text-align: center;
}
#slides-testimonials a.slidesjs-previous{left: 0px;}
#slides a.slidesjs-previous *,
#slides a.slidesjs-next *,
#slides-testimonials a.slidesjs-previous *,
#slides-testimonials a.slidesjs-next *{
	font-size: 80px;
	line-height: 112px;
	color: #ffffff;
}
#slides a.slidesjs-next,
#slides-testimonials a.slidesjs-next {
	right: 0px;
	border-radius: 4px 0 0 4px;
}
#slides a.slidesjs-previous:hover,
#slides a.slidesjs-next:hover,
#slides-testimonials a.slidesjs-previous:hover,
#slides-testimonials a.slidesjs-next:hover {
	background: #73767c;
}
#slides a.slidesjs-play,#slides ul.slidesjs-pagination,
#slides-testimonials a.slidesjs-play,#slides-testimonials ul.slidesjs-pagination {display: none !important}
#slides-testimonials .slidesjs-control {text-align: center;}
#slides-testimonials .k15-slide-test{display: inline-block;padding: 0 100px; max-width: 1000px;margin: 0 auto;}
.slidesjs-pagination {display: none}
/*----------------PAGE MENU----------------*/
.k15-page-menu {
	background: #474b4c;
	height: 52px;
	font-size: 0px;
}
.k15-page-menu.k15-page-menu-panel {
	position: fixed;
	top: 0px;
	z-index: 5500;
	width: 100%;
}
.k15-page-menu nav {position: relative;}
.k15-page-menu nav a {
	display: inline-block;
	padding: 0 18px 0 18px;
	color: #ffffff;
	font: 16px Roboto;
	line-height: 52px;
	text-decoration: none;
}
.k15-page-menu nav a:hover {
	background: #313333;
}
.k15-page-menu nav a.last {
	position: absolute;
	right: 0px;
	top: 0px;
	background: #e15241;
}
.k15-page-menu nav a.last span{
	display: inline-block;
	font: 18px Roboto;
	line-height: 18px;
	text-transform: uppercase;
	transform: scale(1, 1.5);
	color: #ffffff;
}
.k15-page-menu nav a.last:hover {
	background: #ca4b3c;
}
.k15-block {border: 1px solid transparent;}
/*----------------BLOCK1----------------*/
#k15-block1 {height: 300px;}
.k15-block1-adv {
	width: 25%;
	float: left;
	text-align: center;
	cursor: pointer;
	margin-top: 44px;
	height: 230px;
	position: relative;
}
.k15-block1-adv h4 {
	color: #404040;
	font: 20px Roboto Light;
	line-height: 24px;
	padding: 146px 30px 0 30px;
	background: url('../img/advantages.png') no-repeat center top;
	opacity:1;
	transition: all 1s ease;
}
.k15-block1-adv.bl2 h4 {
	background: url('../img/advantages.png') no-repeat center -700px;
}
.k15-block1-adv.bl3 h4 {
	background: url('../img/advantages.png') no-repeat center -350px;
}
.k15-block1-adv.bl4 h4 {
	background: url('../img/advantages.png') no-repeat center -1050px;
}
.k15-block1-adv p, .k15-block1-adv > div {
	color: #404040;
	font: 16px Roboto;
	padding: 30px 30px 0 30px;
	line-height: 26px;
	color: #e15241;
	opacity:0;
	position: absolute;
	top: 0px;
	transition: all 0.5s ease;
}
.k15-block1-adv.bl2 p{top: -10px;color: #97c933;}
.k15-block1-adv.bl3 p{top: -20px;color: #31b7d6;}
.k15-block1-adv.bl4 p{top: 30px;color: #ebad19;}
.k15-block1-adv:hover p,.k15-block1-adv:hover div {opacity:1;}
.k15-block1-adv:hover h4 {opacity:0;}
/*----------------BLOCK2----------------*/
#k15-block2{min-height: 360px;background: #474b4c;text-align: center;}
.k15-block h3 {color: #ffffff; font: 36px Roboto Medium;padding: 35px 0px;text-transform: none;}
.k15-block h3 a {color: #31b7d6; text-decoration: none;font: 36px Roboto Medium;}
div#k15-block2 div > a{display: inline-block; padding: 7px; background: #727778; border-radius: 7px;margin: 0 25px 30px 25px;}
/*----------------BLOCK2----------------*/
#k15-block3{height: 400px;text-align: center;}
#k15-block3 h3, #k15-block9 h3 {color: #2a2a2a;}
/*----------------BLOCK3----------------*/
#k15-block3 {height: 432px;}
#k15-block3 .k15-block1-adv {
	margin-top: 24px;
	height: 275px;
	position: relative;
}
#k15-block3 .k15-block1-adv span{
	font-size: 30px;
	position: absolute;
	bottom: 50px;
	margin-left: -15px;
	opacity:1;
}
#k15-block3 .k15-block1-adv h4 {
	color: #2a2a2a;
	font: 20px Roboto;
	line-height: 24px;
	padding: 106px 30px 0 30px;
	background: url('../img/services.png') no-repeat center top;
}
#k15-block3 .k15-block1-adv.bl2 h4 {
	background: url('../img/services.png') no-repeat center -600px;
}
#k15-block3 .k15-block1-adv.bl3 h4 {
	background: url('../img/services.png') no-repeat center -300px;
}
#k15-block3 .k15-block1-adv.bl4 h4 {
	background: url('../img/services.png') no-repeat center -900px;
}
#k15-block3 .k15-block1-adv div {
	display: block;
	color: #2a2a2a;
	font: 16px Roboto;
	padding: 0px 30px 0 30px;
	line-height: 22px;
	top: 0px;
	height: 306px;
}
#k15-block3 .k15-block1-adv div a, .k15-block-speak span, #k15-block7 a {
	display: inline-block;
	color: #FFF;
	font: 14px/40px Roboto;
	padding: 0px 13px;
	background: #E15241;
	text-decoration: none;
	margin-top: 20px;
	position: absolute;
	bottom: 40px;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    width: 136px;
}
#k15-block3 .k15-block1-adv div a:hover, .k15-block-speak span:hover, #k15-block7 a:hover {
	background: #ca4b3c;
}
#k15-block3 .k15-block1-adv:hover span {opacity:0;}
/*----------------BLOCK4----------------*/
#k15-block4{min-height: 800px;border: none;text-align: center;background: #8a6756;background: linear-gradient(to right top, #b46e46, #b46e47, #93634a, #898484, #9b5d39, #d9c2b3, #f0edea); /*Standard*/}
#k15-block4 h3 {padding-bottom: 10px;}
#k15-block4 p {color: #ffffff; font: 22px Roboto Medium; padding: 0 50px; text-align: center}
.k15-region-row {margin: 40px 0 0 0; overflow: hidden;}
.k15-region {width: 186px; display: inline-block; margin: 0 4% 40px 4%; background: url('../img/region-circle.png') no-repeat center top;}
.k15-region span {width: 190px;display: inline-block; font: 21px Roboto Bold; color: #ffffff;padding: 210px 0 0 0;background: url('../img/regions.png') no-repeat 37px 20px;}
.k15-region span.k15-region-2 {background-position: 37px -215px;}
.k15-region span.k15-region-3 {background-position: 37px -470px;}
.k15-region span.k15-region-5 {background-position: 34px -713px;}
.k15-region span.k15-region-4 {background-position: 38px -972px;}
.k15-region span.k15-region-6 {background-position: 33px -1230px;}
.k15-region span.k15-region-7 {background-position: 38px -1460px;}
/*----------------BLOCK5----------------*/
#k15-block5{text-align: center; padding-bottom: 40px}
#k15-block5 > div{overflow: hidden;}
#k15-block5 h3 {color: #2a2a2a}
.k15-block-speak {
	width: 20%;
	margin: 0 2.8%;
	float: left;
	margin-top: 44px;
	height: 434px;
	border: 2px solid #9d9d9d;
	position: relative;
	text-align: center;
	font: 16px Roboto Light;
	line-height: 22px;
	color: #404040;
	text-decoration: none;
}
.k15-block-speak.first {
	margin-left: 0px;
}
.k15-block-speak.last {
	margin-right: 0px;
}
.k15-block .k15-block-speak h4 {
	color: #2a2a2a;
	font: 24px Roboto;
	line-height: 24px;
	padding: 90px 30px 46px 30px;
}
.k15-block-speak .k15-icon {
	display: inline-block;
	width: 98px;
	height:98px;
	position: absolute;
	border: 2px solid #9d9d9d;
	border-radius: 49px;
	background: #ffffff;
	margin-left: -49px;
	left: 50%;
	top: -60px;
	background: #ffffff url('../img/speak.png') no-repeat center 27px;
}
.k15-block-speak .k15-icon2 {
	background-position: center -85px;
}
.k15-block-speak .k15-icon3 {
	background-position: center -176px;
}
.k15-block-speak .k15-icon4 {
	background-position: center -270px;
}
.k15-block-speak-cont {margin: 0 auto;}
/*----------------BLOCK6----------------*/
#k15-block6,#k15-block8{text-align: center; min-height:540px; background: url('../img/testimonials-bg.png');}
#k15-block6 h3,#k15-block8 h3 {color: #2a2a2a;}
#k15-block6 a.slidesjs-navigation.slidesjs-stop {display:none !important;}
.k15-rounded-photo{ /* селектор для класса avatar */
    width: 170px; /* ширина */
    height: 170px; /* высота */
    padding: 0px; /* внутренние отступы(верх, право, низ, лево) */
    border: 2px solid #9d9d9d; /* граница(ширина, тип, цвет) */
    border-radius: 50%; /*скругление равно 50 процентам от общей ширины, фактически 25 пикселей, вот и круг получили(ещё есть с префиксом -moz и -o) */
    margin: 0 auto 30px auto;
}
.k15-rounded-photo img{ /* селектор для картинки, которая "внутри" класса avatar */
    display: block; /* картинка выводится как блок, по ширине будет равен родителю(диву в котором находится) */
    width: 100%; /* ширина 100% */
    border: 0; /* граница нулевая */
    margin: 0; /* внешний отступ отстутствует */
    border-radius: 50%; /* читай выше */
}
k15-block6 .k15-slide {}
#k15-block6 b {display: inline-block; font: 24px Roboto; padding-bottom: 30px;color: #2a2a2a;}
#k15-block6 p {color: #404040;font: 18px Roboto Light; line-height: 24px; position: relative;padding: 0 50px;}
/*----------------BLOCK7----------------*/
#k15-block7{text-align: center; height:377px; background: url('../img/info-system.jpg') no-repeat top center;}
#k15-block7 .k15-content{ height: 330px;text-align: center;}
#k15-block7 h3{font: 40px Roboto Medium;}
#k15-block7 p{font: 20px Roboto; color: #ffffff;max-width: 800px;margin: 50px auto 0 auto;position: relative;}
#k15-block7 a {
	font: 18px/40px Roboto;
	bottom: -50px;
    right:0px;
    left: auto;
}
/*----------------BLOCK8----------------*/
#k15-block8 .k15-content > div {display: inline-block;}
.k15-tarif-box{display: inline-block;width: 358px; height: 287px; font: 20px Roboto; color: #434343; background: #ffffff;margin: 0 60px;}
.k15-tarif-box h5{display: table-cell;vertical-align: middle;height: 112px; width: 100%; background: #97c933; font: 24px Roboto Medium; color: #ffffff;text-transform: uppercase;}
.k15-tarif-box.k15-tarif-box2 h5{background: #ebad19;}
.k15-tarif-box div{padding: 0 30px;}
.k15-tarif-box p{width: 100%;display: table-cell;vertical-align: middle;height: 175px; width: 100%; }
#k15-block8 a {
	display: inline-block;
	font: 36px/80px Roboto Medium;
	color: #ffffff;
	width: 276px;
	text-decoration: none;
	background: #31b7d6;
	margin: 55px 0 55px 0;
}
#k15-block8 a:hover {background: #2faac6;}
/*----------------BLOCK9----------------*/
#k15-block9 {text-align:center; }
.k15-form-row {text-align:center;margin: 0 auto;padding: 0 0 17px 0;}
.k15-form input {text-align:center; width: 415px; height: 54px; border: 1px solid #cecece; font: 16px Roboto; color: #777777; text-align: left; padding: 0 24px;border-radius: 3px;}
.k15-form input[type=submit] {background: #e15241; border: none;height: 36px; width: 250px; color: #ffffff;font: 20px Roboto;border-radius: 0px;cursor: pointer;transform: scale(1, 1.5);margin: 10px 0;}
.k15-form input[type=submit]:hover {background: #ca4b3c;}
/*----------------FOOTER----------------*/
.ko15-footer-place {height: 200px;}
footer {/*position: absolute; */bottom: 0px;background: #474b4c; padding: 35px 0; width: 100%;}
footer .k15-content {overflow: hidden;}
footer a {font: 16px Roboto Light; color: #ffffff;}
.k15-footer-left, .k15-footer-left-stat {float: left; font: 16px Roboto Light; color: #ffffff;}
.k15-footer-right {float: right; font: 16px Roboto Light; color: #ffffff; text-align: right;line-height: 40px;}
.k15-footer-right a {display: inline-block; width: 32px; height: 32px; background: #687086 url('../img/social.png') no-repeat 12px 1px; border-radius: 50%;margin-left: 10px;}
.k15-footer-right a.xai_logo {width: 49px;}
a.k15-footer-social2{background-position: -29px 1px;}
a.k15-footer-social3{background-position: -67px 1px;}
a.k15-footer-social4{background-position: -105px 1px;}
.k15-footer-right a:hover {background-color: #838486;}
.k15-skype {color: #ffffff;background: url('../img/social.png') no-repeat -167px 1px; padding-left: 38px; height: 29px; line-height: 29px; margin-bottom: 15px;}

/*----------------TARIF----------------*/
table.k15-tariff{width: 100%;border-collapse: collapse;margin: 20px 0;}
table.k15-tariff th, table.k15-tariff td {width: 19%; border: 2px solid #d6d6d6; height: 72px; vertical-align: middle; color: #404040;font: 15px Roboto; padding: 0 25px; text-align: center;}
table.k15-tariff th.k15-tariff-action, table.k15-tariff td.k15-tariff-action {width: 24%;text-align: left;font: 13px Roboto;}
tr.k15-table-priceh th {background: #31b7d6; font-size: 18px; text-transform: uppercase; color: #ffffff}
tr.k15-table-price th {color: #686868; font: 18px Roboto Bold; text-transform: uppercase; height: 85px;}
tr.k15-table-price th b {color: #31b7d6; font: 18px Roboto; line-height: 26px; text-transform: none}
tr.k15-table-price th i {color: #525252; font: 18px Roboto Light; text-style: normal; text-transform: none}
tr.k15-table-price th b span {font-size: 40px;}
table.k15-tariff th a {display: inline-block;width: 140px; height: 44px; background: #31b7d6; font: 20px Roboto Medium; line-height: 44px; text-transform: uppercase;text-decoration: none;color: #ffffff;}
table.k15-tariff th a:hover {background: #1f7a8f;}
tr.k15-table-h th, tr.k15-table-h th.k15-tariff-action {background: #f7f7f7; text-align: left; font-size: 16px; color: #31b7d6; text-transform: uppercase; height: 40px;}
tr.k15-table-val td, tr.k15-table-subval td {height: 30px;}
tr.k15-table-val td span {color: #31b7d6;}
td.k15-table-val-y {background: url('../img/tarif-yes.png') no-repeat center center;}
tr.k15-table-subval td{border-bottom: none;border-top: none;}
tr.k15-table-subval td.k15-table-subval-b {border-bottom: 1px solid #d6d6d6;}
table.k15-tariff tr.k15-table-subval td.k15-tariff-action {padding-left: 40px;}
table.k15-tariff tr.k15-table-price-free th, table.k15-tariff tr.k15-table-price-free td {height: 50px;}
tr.k15-table-val-section td.k15-tariff-action {text-transform: uppercase;}
tr.k15-table-empty td {height: 2px;}
.k15-text-block {font: 18px Roboto; color: #404040; line-height: 34px;padding: 40px 0 60px 0;}
table.k15-tariff-add {width: 50%; margin: 0 auto;}
table.k15-tariff-add th {font-size: 14px;}
table.k15-tariff-add th {font-size: 18px; color:#48bcd9;}
table.k15-tariff-add th b {font-size: 24px;}
/*----------------REGISTRATION----------------*/
main.ko15-registration {background: url("../img/testimonials-bg.png");border-top: 4px solid #474B4C}
main.ko15-registration-teacher {border-top: 4px solid #189DBC}
main.ko15-registration-pupil {border-top: 4px solid #ebad19}
main.ko15-registration-pupil div.form fieldset {border: 3px double #ebad19}
main.ko15-registration-parent div.form fieldset {border: 3px double #474B4C}
main.ko15-registration-org {border-top: 4px solid #97c933}
main.ko15-registration-org div.form fieldset {border: 3px double #97c933}

main.ko15-registration-forgot {border-top: 4px solid #FF7F00}
main.ko15-registration-forgot div.form fieldset {border: 3px double #FF7F00}

#k15-block-rigistration{padding: 30px 0 30px 0;overflow: hidden;}
#k15-block-rigistration.k15-block h3 a {font-size: 28px;color: #474b4c; text-decoration: none;}
#k15-block-rigistration.k15-block .k15-block-speak h4 {padding: 60px 30px 26px;}
#k15-block-rigistration ul {margin: 0 20px 0 30px; }
#k15-block-rigistration ul li {font-size: 12px; line-height: 18px;padding: 0 0px; text-align: left}
#k15-block-rigistration .k15-icon {background: #ffffff; font-size: 60px;line-height: 90px;color:#189DBC;text-align: center;}
#k15-block-rigistration .k15-icon.fa-users {color: #97c933}
#k15-block-rigistration .k15-icon.fa-user {color: #ebad19}
#k15-block-rigistration .k15-icon.fa-female {color: #474B4C}
#k15-block-rigistration .k15-block-speak {height: 478px;}
#login_str{text-align: center;}
/*----------------FORMS----------------------------------------------------------------*/
div.form input,
div.form textarea,
div.form select
{
	text-align:center;  height: 44px; border: 1px solid #cecece; font: 16px Roboto; color: #777777; text-align: left; padding: 0 24px;border-radius: 3px;
}
div.form select,
div.form input[type=checkbox]
{
	width: auto;
}
div.form input[type=checkbox]
{
	height: auto;
}
div.form input[type=radio]{
}
div.form input.checkbox{
	width:50px;
}
div.form .row.checkbox label,
div.form .row.checkbox input{
	display: inline-block;
	margin-right: 10px;
}
div.form input[type=submit]
{
	width: auto;
	height: auto; /* 0001630 */
	display: inline-block;
	color: #ffffff;
	font: 18px Roboto;
	line-height: 40px;
	padding: 0 22px;
	background: #e15241;
	text-decoration: none;
	margin-top: 15px;
	margin-bottom: 25px;
	cursor: pointer;
	text-align: center;
}
div.form input[type=submit]:hover{background: #ca4b3c;}
div.form fieldset
{
	border: 3px double #189DBC;
	padding: 10px;
	margin: 0 0 10px 0;
    -moz-border-radius:7px;
    position: relative;
}
div.form legend
{
	font-size:16px;
	font-weight:bold;
	color: #474B4C;
	text-transform: uppercase;
}

div.form label
{
	font-weight: normal;
	font-size: 16px;line-height: 26px;
	display: block;
}

div.form .row
{
	margin: 5px 0;
}

div.form .hint
{
	margin: 0;
	padding: 0;
	color: #999;
}

div.form .note
{
	font-style: italic;
	color: #9C9B9B;
	padding: 0px 0 15px 0;
}

div.form span.required
{
	color: red;
}


div.confirm label,
label.confirm,
span.confirm,
div.confirm
{
	color: #6db400;
	font-size:14px;
	font-weight:bold;
}

div.error label,
label.error,
span.error,
div.error
{
	color: #C00;
}


div.form div.error input,
div.form div.error textarea,
div.form div.error select,
div.form input.error,
div.form textarea.error,
div.form select.error
{
	background: #FEE;
	border-color: #C00;
}

div.form div.success input,
div.form div.success textarea,
div.form div.success select,
div.form input.success,
div.form textarea.success,
div.form select.success
{
	background: #E6EFC2;
	border-color: #C6D880;
}


div.form .errorSummary
{
	border: 2px solid #C00;
	padding: 7px 7px 12px 7px;
	margin: 0 0 20px 0;
	background: #FEE;
	font-size: 0.9em;
}
div.form .errorSummary ul {
    margin: 0px;
    padding: 0px 0px 0px 20px;
}
div.form .errorMessage
{
	color: red;
	font-size: 0.9em;
}
div.form .row.buttons {
    text-align: center;
}
div.form .ko15-captcha a, div.form .ko15-captcha img {float: left}
div.form .ko15-captcha a {margin: 0 20px 0 20px; line-height: 50px;}
a#Go_Top{opacity: 0.5}
a#Go_Top:hover{opacity: 1}
div.rounding_img{
    width: 280px;
    height: 290px;
    text-align: center;
}
div.place{
    position:absolute;
    margin-left:15px;
    background-color: #e15241;
    width: 75px;
    height: 75px;
    border-radius: 100%;
    font-family:Myriad Pro,Roboto;
    font-size:19px;
    color:#ffffff;
}
div.rounding_img img{
    border-radius: 100%;
    border: 2px solid #9d9d9d;
    margin-top: 15px;
}
span.text_place{
    color:#ffffff;
    font: 20px/22px Myriad Pro,Roboto;
    position:absolute;
    margin-top:11px;
    margin-left: -28px;
}
div.first_3_org{
    text-align: center;
    padding-left: 170px;
    padding-top: 70px;
    display: inline-block;
    margin: auto;
}
div.first_3_org_domain{
    color:#626262;
    padding-top: 10px;
    font: 20px/22px pt_sansitalic,Myriad Pro,Roboto;
}
div.first_3_org_name{
    padding-top: 10px;
    color:#33a6c1;
    font: 20px/22px pt_sansregular,Myriad Pro,Roboto;
}
div.title_rating h1{
    font: 36px/36px Roboto Medium;
    text-transform:none;
    color: #303030;
}
div.first_3_org_rating{
    padding-top: 10px;
    font: 20px/22px pt_sansitalic,Myriad Pro,Roboto;
}
/**changes groups page**/

.ko-wall-mess-photo_itself {
    width: 120px;
    margin-right: 5px;
}
/*0001692*/
.school_box_text {
    text-align: center;
    padding: 6px 0;
}
.grey_border {
    border-radius: 12px;
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
}
.school_box_text a {
    font-family: Impact;
    color: #2FA0B9;
}
/***********/

.form_search {
  display: inline-block;
  background: -moz-linear-gradient(#D3D3D3, #CACACA 50%, #A9A9A9 50%, #9B9B9B);
  background: -ms-linear-gradient(#D3D3D3, #CACACA 50%, #A9A9A9 50%, #9B9B9B);
  background: -o-linear-gradient(#D3D3D3, #CACACA 50%, #A9A9A9 50%, #9B9B9B);
  background: -webkit-linear-gradient(#D3D3D3, #CACACA 50%, #A9A9A9 50%, #9B9B9B);
  border-radius: 5px;
  padding: 4px;
}

.form_search input {
  width: 60px;
  height: 32px;
  line-height: 32px;
  font: 13px Helvetica, Arial, sans-serif;
  color:#6E7074;
  text-shadow: 0 1px 0 #FFF;
  -moz-transition: all .2s ease-out;
  -webkit-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
  padding: 0 30px 0 6px;
  background-image: url('../img/search.png'), -moz-linear-gradient(#BCBCBC, #EBEBEB);
  background-image: url('../img/search.png'), -ms-linear-gradient(#BCBCBC, #EBEBEB);
  background-image: url('../img/search.png'), -o-linear-gradient(#BCBCBC, #EBEBEB);
  background-image: url('../img/search.png'), -webkit-linear-gradient(#BCBCBC, #EBEBEB);
  background-repeat: no-repeat;
  background-position: 100% 50%, 100% 100%;
  border: 1px solid #747474;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px #575555, 0 1px 0 #FFF;
}

.form_search input:focus {
  width: 160px;
  box-shadow: inset 0 1px 1px #46575b, 0 1px 0 #FFF;
  color: #25464D;
  background-image: url('../img/search.png'), -moz-linear-gradient(#9CC2CA, #DFECEF);
  background-image: url('../img/search.png'), -ms-linear-gradient(#9CC2CA, #DFECEF);
  background-image: url('../img/search.png'), -o-linear-gradient(#9CC2CA, #DFECEF);
  background-image: url('../img/search.png'), -webkit-linear-gradient(#9CC2CA, #DFECEF);
}
.holidays{
height: 100px;
width: 100%;position: absolute;
background: url(../img/agle.png) left top no-repeat;
}
.adsbygoogle{
	text-align: center;
	/*display: inline !important;*/
	width: 100% !important;
}

#aswift_1_expand, #aswift_1_anchor{
	/*display: inline !important;*/
	margin-left: auto !important;
    margin-right: auto !important;}
#aswift_2_expand, #aswift_2_anchor{
	/*display: inline !important;*/
	margin-left: auto !important;
	margin-right: auto !important;}